"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const index = require("./index.vue.js");
const Vue = require("vue");
function useDataSourceDialog() {
  const dataSourceDialogVisible = Vue.ref(false);
  const openDataSourceDialog = () => {
    dataSourceDialogVisible.value = true;
  };
  return {
    dataSourceDialogVisible,
    openDataSourceDialog,
    DataSourceDialog: index.default
  };
}
exports.useDataSourceDialog = useDataSourceDialog;
